Subject: Re: [PATCH -V2 2/2] powerpc: Update kernel VSID range

From: Geoff Levand <[email-masked]>
Date: Mon, 11 Mar 2013 17:41:37 -0700

Hi,

On Fri, 2013-02-15 at 21:09 +0530, Aneesh Kumar K.V wrote:
> From: "Aneesh Kumar K.V" <[email-masked]>
> 
> This patch change the kernel VSID range so that we limit VSID_BITS to 37.
> This enables us to support 64TB with 65 bit VA (37+28). Without this patch
> we have boot hangs on platforms that only support 65 bit VA.

I didn't seen this fix go in for 3.8.  Did I miss it, or is there some
reason we don't want it?

I need this to boot PS3.

-Geoff